version: 1.2.4
files:
  - url: Helen Setup 1.2.4.exe
    sha512: gAVSFXJR7De083QKt30euoLTp0lOyavwf6EJDAkYmh9JjXiVm0+X5TpDb4yPK2bzGKX46kwh74nYFvRUsS1mag==
    size: 110707288
path: Helen Setup 1.2.4.exe
sha512: gAVSFXJR7De083QKt30euoLTp0lOyavwf6EJDAkYmh9JjXiVm0+X5TpDb4yPK2bzGKX46kwh74nYFvRUsS1mag==
releaseDate: '2026-06-22T06:13:38.419Z'
